# Claude Code Settings

This directory contains configuration for Claude Code.

## Files

- **settings.json**: Project-wide default settings (tracked in git)
- **settings.local.json**: Local user-specific overrides (not tracked in git)

## Usage

The `settings.json` file contains the default configuration that applies to all developers/devices. If you need to customize settings for your local environment, create a `settings.local.json` file which will override the defaults.

### Example: Create local overrides

```bash
cp .claude/settings.json .claude/settings.local.json
# Edit settings.local.json with your preferences
```

Your local changes will not be committed to git.
